@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');

abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
input,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video, textarea {
    margin: 0;
    padding: 0;
    background: 0 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #4a4a4a;
    font-weight: 300;
    background: #020024;
    background: url(../img/main-bg.jpg);
    background-size: cover;
}

p {
    line-height: 24px;
    margin-bottom: 15px;
    font-weight: 300
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 500;
    margin-bottom: 11px;
    text-transform: uppercase;
}

h1 {
    font-size: 34px;
}

h2 {
    font-size: 29px;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 19px;
}

h5 {
    font-size: 17px;
}

h6 {
    font-size: 15px;
}

img {
    max-width: 100%;
    height: auto
}

a {
    color: #2d2f32;
    text-decoration: none;
    outline: 0 !important
}

a:focus,
a:hover {
    color: #dfaf5b !important;
}

a:focus,
a:hover {
    text-decoration: none !important
}

input,
select {
    outline: 0;
    font-size: 13px;
    border: 1px solid #e2e2e2;
    padding: 4px;
    border-radius: 3px
}

label {
    font-weight: 300
}

b,
strong {
    font-weight: 400 !important
}

button {
    outline: 0
}

button:focus {
    outline: 0
}

.banner-left-section {
    width: 50%;
    color: #000000;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.banner-holder {
    display: flex;
    justify-content: space-between;
}

.banner-2 {
    position: absolute;
    right: -35px;
    top: 60px;
}

.banner-right-section {
    width: 50%;
    position: relative;
}

.section .section-wrapper {
    margin-top: 70px;
}

.banner-1 {
    max-width: 280px;
}

.download-btn {
    display: inline-block;
    margin-top: 20px;
}

.download-btn a {
    background: #fff;
    padding: 12px 20px;
    border-radius: 30px;
    color: #525252;
    font-weight: 400;
    margin-right: 10px;
}
.banner-left-section h2 {
    line-height: 42px;
}

.download-btn a img {
    width: 18px;
    margin-right: 5px;
}

.cercle {
    width: 430px;
    height: 430px;
    position: absolute;
    background: #ffff;
    border-radius: 100%;
    z-index: -1;
    left: 80px;
    top: 41px;
    box-shadow: 0 0 51px rgb(0 0 0 / 13%);
}

.content-holder {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.section {
    color: #000;
}

.about-left,
.about-right {
    width: 50%;
}

.content-holder img {
    margin-right: 15px;
}

.item-one {
    margin-bottom: 50px;
    display: flex;
    align-items: flex-start;
}

.about-content {
    display: flex;
}

.about-right img {
    max-width: 405px;
}

.about-right {
    text-align: center;
    margin-top: -103px;
    display: flex;
    justify-content: end;
}

.about-right>div {
    text-align: center;
}

.section-title h2 {
    margin-bottom: 30px;
}

.features-contant,
.benefit-contant {
    display: flex;
    margin-bottom: 15px;
}
.feature {
width: 100%;
min-height: 360px;
background: rgb(254,254,252);
background: linear-gradient(90deg, rgba(254,254,252,1) 0%, rgba(238,222,189,1) 100%);
padding: 30px !important;
}

.feature img {
    margin-right: 25px;
}
.owl-carousel .owl-nav {
    position: absolute;
    top: -63px;
    right: 0;
    width: initial;
}
.owl-carousel .owl-nav span {
    background: #ffffff;
    margin: 5px;
    color: #434343;
    position: relative;
    top: 3px;
}
.feature,
.benefit {
    padding-right: 60px;
    display: flex;
    align-items: flex-start;
}

.benefit-contant img,
.features-contant img,
.item-one img {
    margin-right: 15px;
}

.app-content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.app-content .app-left img {
    max-width: 480px;
}

.app-item {
    margin-bottom: 50px;
    display: flex;
    align-items: flex-start;
}

.app-item img {
    margin-right: 15px;
}

.app-item .content-holder {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.app-right {
    width: 50%;
}

.app-right a {
    background: #fff;
    padding: 8px 25px;
    border-radius: 30px;
    color: #000;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.app-item a img {
    margin-right: 10px;
    width: 20px;
}

.page-loader {
    position: fixed;
    z-index: 200;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    display: block
}

.page-loader .fa {
    font-size: 2.5rem
}

.page-loader,
.page-loader.visible {
    -webkit-transition: .6s;
    -ms-transition: .6s;
    -moz-transition: .6s;
    transition: .6s;
    opacity: 1;
    visibility: visible
}

.page-loader.p-hidden {
    visibility: hidden;
    opacity: 0
}

.page-loader div {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #1d1d1d;
    margin-top: -50px;
}

.page-loader div .icon {
    display: inline-block;
    margin-left: -20px;
    left: 50%;
    width: 40px;
    height: 40px;
    content: "";
    background: #daa445;
    border-radius: 100px;
    border: 8px solid #fff;
    border-top-color: rgba(255, 255, 255, .58);
    border-bottom-color: rgba(255, 255, 255, .58)
}

.page-loader div p {
    margin-top: 100px;
    font-size: 14px;
    color: #555;
    letter-spacing: 1em;
    padding-left: 1em;
    text-transform: uppercase;
    font-family: Roboto, Helvetica, sans-serif;
    font-weight: 700
}
.dropbtn.menu-btn span {
    height: 1px;
    background-color: #fff;
    margin-bottom: 8px;
    display: block;

}

.reviews-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.review-left {
    width: 75%;
    display: flex;
    flex-wrap: wrap;
}
.review-holder {
    width: 100%;
    display: flex;
    margin-bottom: 20px;
}
.review-item {
    width: 100%;
    padding-right: 30px;
}
.review-item {
    width: 50%;
    padding-right: 30px;
}
.review-item  img {
    border-radius: 15px;
    border: 4px solid #e3bb01;
    margin-bottom: 10px;
}

#fp-nav.right {
        left: 7px !important;
        z-index: 1000 !important;
        top: 50%;
        right: initial !IMPORTANT;
}
#fp-nav li .active span, .fp-slidesNav .active span {
    background: #dfaf5b !important;
    position: absolute !important;
    box-shadow: none !important;
    height: 13px !important;
    width: 13px !important;
}
.page-cover, .page-header-alpha {
    width: calc(100% - 50px) !important;
    right: 0 !important;
}
.logo-holder img {
    max-width: 148px;
}
.page-header-alpha {
    width: calc(100% - 50px) !important;
}
.review-item img {
    max-width: 50px;
}

.review-right img {
    max-width: 72%;
}
.review-right {
    width: 25%;
    text-align: right;
}
.banner-2 {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
.banner-2 {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
.item-p {
    width: 50%;
}
.register-holder {
    display: flex;
}
.register-left {
    width: 60%;
}
.register-item {
    padding-right: 30px;
}
.regiter-main {
    display: flex;
    justify-content: space-between;
}
.register-right {
    width: 35%;
    margin-top: -189px;
    display: block;
}
.left-item {
    margin-top: -99px;
}

.regiter-section .section-wrapper {
    margin-top: 60px !important;
}
.form-item .form-control {
    background-color: #fff;
    border-radius: 30px;
    height: 50px;
    width: 100%;
    margin-bottom: 16px;
    border: 0;
}
.contact-holder {
    display: flex;
    justify-content: space-between;
}
.right-item {
    width: 40%;
    margin-bottom: 50px;
}
.form-item input[type="submit"] {
    width: 100%;
    background: #daa445;
    border-radius: 30px;
    padding: 18px 15px;
    text-transform: uppercase;
    color: #fff;
    font-size: 17px;
    margin-top: 10px;
    cursor: pointer;
}
.contact-section .left-item img {
    max-width: 540px;
    position: absolute;
    bottom: 0;
}
.page-loader {
    position: fixed;
    z-index: 200;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    display: block
}

.page-loader .fa {
    font-size: 2.5rem
}

.page-loader,
.page-loader.visible {
    -webkit-transition: .6s;
    -ms-transition: .6s;
    -moz-transition: .6s;
    transition: .6s;
    opacity: 1;
    visibility: visible
}

.page-loader.p-hidden {
    visibility: hidden;
    opacity: 0
}

.page-loader div {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #1d1d1d;
    margin-top: -50px;
    display: block
}

.page-loader div .icon {
    display: inline-block;
    margin-left: -20px;
    left: 50%;
    width: 40px;
    height: 40px;
    content: "";
    background: #daa445;
    border-radius: 100px;
    border: 8px solid #fff;
    border-top-color: rgba(255, 255, 255, .58);
    border-bottom-color: rgba(255, 255, 255, .58)
}

.page-loader div p {
    margin-top: 100px;
    font-size: 14px;
    color: #555;
    letter-spacing: 1em;
    padding-left: 1em;
    text-transform: uppercase;
    font-family: Roboto, Helvetica, sans-serif;
    font-weight: 700
}

.footer-section {
    background-color: #000000;
    display: flex;
    justify-content: space-between;
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 15px 5%;

}
.footer-section p, .footer-section a {
    color: #dedede;
    margin: 0;
    font-size: 14px;
}

.register-right img{
    max-width: 457px;
}

.form-item label {
    font-weight: 300;
    margin-bottom: 7px;
    display: block;
    font-weight: 400;
}
.header-top { box-shadow: 0 2px 4px -1px rgba(0,0,0,0.25); }
.feature, .benefit {
    display: flex;
    align-items: flex-start;
    padding: 15px;
    border-radius: 10px;
    margin-right: 15px;
}
.benefit {
    width: 50%;
}
.review-item h5 {
    margin-bottom: 0px;
}
.review-item strong {
    margin-bottom: 1px !important;
    font-weight: 400 !important;
    display: block;
    font-size: 15px;
}
.alert {
    color: #fff;
    
    display: inline-block;
    padding: 3px 15px;
    border-radius: 5px;
    margin-bottom: 10px;
    width: 100%;
}
.alert-success{
    background: #74bd00;
}
.alert-{
    background: #bd0015;
}
.review-item h5 {
    line-height: 1.3 !important;
}
.review-holder:last-child {
    margin-bottom:0;
}
























.enquiry-form .form-control::-webkit-input-placeholder {
    color: #fff;
    font-size: 13px
}

.enquiry-form .form-control::-moz-placeholder {
    color: #fff;
    font-size: 13px
}

.enquiry-form .form-control:-ms-input-placeholder {
    color: #fff;
    font-size: 13px
}

.enquiry-form .form-control:-moz-placeholder {
    color: #fff;
    font-size: 13px
}

::-webkit-input-placeholder {
    color: #999;
    font-size: 14px
}

::-moz-placeholder {
    color: #999;
    font-size: 14px
}

:-ms-input-placeholder {
    color: #999;
    font-size: 14px
}

:-moz-placeholder {
    color: #999;
    font-size: 14px
}

.header-top {
    width: 100%;
    float: left;
    padding: 0 3%;
}

.logo-holder {
    float: left;
    margin-top: 10px;
}

.sidear {
    width: 60px;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 100
}

.right-items button {
    border: 1px solid #fff;
    background: 0 0;
    color: #fff;
    padding: 11px 20px;
    font-size: 13px;
    border-radius: 50px;
    cursor: pointer
}

.right-items {
    float: right;
    display: flex;
}

.right-items a {
    display: flex;
    color: #4a4a4a;
    align-items: center;
    margin-right: 10px;
    font-weight: 500;

}

.right-items a img {
    margin-right: 6px;
    max-width: 20px;
}
.right-items a:last-child img {
    margin-right: 0;
}

.social-media {
    float: left;
    margin-top: 0;
    padding: 15px 0;
}

.page-header .social-media ul li {
    display: inline-block;
    padding: 5px 0;
    float: right;
}
.right-items > a {
    margin-right: 15px !important;
}

.page-header .social-media ul li a {
    color: #5a5d60;
    font-size: 16px;
}

.page-main .section {
    font-size: 16px;
    font-weight: 300
}

.services .ctn-holder,
.services .img-holder {
    float: left
}

.img-holder {
    width: 17%;
    margin-right: 2%
}

.ctn-holder {
    width: 81%
}

.services .btn-outline-white {
    border: 1px solid #fff;
    padding: 9px 20px;
    min-height: 32px;
    font-size: 15px;
    display: table
}

.services .row {
    margin-bottom: 35px
}

.services .ctn-holder img {
    margin-bottom: 20px
}

.contact address {
    width: 100%;
    float: left;
    border-right: 1px solid #74b8ef;
    padding: 0 12%
}

.address:first-child {
    padding-left: 0
}

.address address:last-child {
    border-bottom: 0
}

.contact .address:first-child address {
    padding-left: 0
}

.address {
    width: 33%;
    float: left
}

.address:last-child address {
    border-right: none
}

.contact address {
    border-bottom: 1px solid #74b8ef;
    padding-top: 10px
}

.contact {
    margin-top: 10px
}

.contact .form-control {
    color: #fff;
    margin-bottom: 15px;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 30px;
    font-weight: 300
}

.contact .btn {
    color: #5c5c5c;
    background: #fff
}

a.global-menu__item.global-menu__item--demo-3 {
    font-size: 38px;
    color: #fff;
    font-family: Dosis, sans-serif
}

.ps-contentwrapper {
    right: 0
}

.ps-slidewrapper {
    left: 0
}

.page-header-alpha {
    width: 100%;
    position: absolute;
    top: 0
}

.page-footer .footer-left p {
    color: #e6e6e6
}

.about-image {
    float: right;
    margin-left: 50px
}

.about-item {
    width: 30%;
    float: left;
    margin-top: 21px;
    margin-right: 2%
}

.about-item .img-holder {
    width: 16%;
    float: left;
    margin-top: 33px;
    margin-right: 3%
}

.about-item .ctn-holder {
    float: left
}

.product .ctn-holder {
    width: 100%
}

.product .ctn-holder img {
    width: 100%;
    max-width: 230px
}

.row2 {
    width: 100%
}

.product-item .img-holder {
    width: 100%;
    margin-bottom: 17px;
    min-height: 88px
}

.main-menu {
    width: 230px;
    position: fixed;
    top: 0;
    left:  -180px;
    bottom: 0;
    background: #020228;
    transition: all .3s
}

.main-menu ul li {
    display: block;
    font-size: 16px;
    padding: 11px 0
}

.main-menu ul li a {
    color: #353535;
    padding: 0 15px;
    display: block;
    font-weight: 400
}

.main-menu .logo-holder {
    width: 100%;
    float: left;
    background: #1b1b40;
    padding: 20px;
    margin-bottom: 20px
}

.main-menu ul li a {
    color: #d0d0d0;
    padding: 0 19px;
    display: block;
    font-weight: 400;
    text-transform: uppercase;
}

.main-menu ul li a i {
    color: #d0d0d0;
    width: 20px
}

.menu-holder {
    width: 100%;
    height: calc(100vh - 200px);
    float: left
}

#btn {
    width: 59px;
    height: 59px;
    float: right;
    cursor: pointer;
    border: none;
    outline: 0;
    margin-top: -3px;
    position: relative;
    z-index: 999;
}
#fp-nav ul li a {
    opacity: 1 !important;
}

#btn.on:hover span::before {
    width: 100%;
    transition: all .3s linear
}

#btn.on span:nth-child(1) {
    animation: span-first-on .5s ease-in-out;
    animation-fill-mode: forwards
}

#btn.on span:nth-child(2) {
    animation: span-second-on .5s ease-in-out;
    animation-fill-mode: forwards
}

#btn.on span:nth-child(3) {
    animation: span-third-on .5s ease-in-out;
    animation-fill-mode: forwards
}

@keyframes span-first-on {
    0% {
        transform: translate(-50%, -300%)
    }

    30% {
        transform: translate(-50%, -50%)
    }

    100% {
        transform: translate(-50%, -50%) rotate(-45deg)
    }
}

@keyframes span-first-off {
    0% {
        transform: translate(-50%, -50%) rotate(-45deg)
    }

    30% {
        transform: translate(-50%, -50%) rotate(0)
    }

    100% {
        transform: translate(-50%, -300%)
    }
}

@keyframes span-second-on {
    0% {
        transform: translate(-50%, -50%)
    }

    25% {
        background: gray
    }

    50% {
        transform: translate(-50%, -50%) scale(1)
    }

    100% {
        transform: translate(-150%, -50%) scale(0)
    }
}

@keyframes span-second-off {
    0% {
        transform: translate(-150%, -50%) scale(0)
    }

    25% {
        background: gray
    }

    50% {
        transform: translate(-50%, -50%) scale(1)
    }

    100% {
        transform: translate(-50%, -50%)
    }
}

@keyframes span-third-on {
    0% {
        transform: translate(-50%, 200%)
    }

    30% {
        transform: translate(-50%, -50%)
    }

    100% {
        transform: translate(-50%, -50%) rotate(45deg)
    }
}

@keyframes span-third-off {
    0% {
        transform: translate(-50%, -50%) rotate(45deg)
    }

    30% {
        transform: translate(-50%, -50%) rotate(0)
    }

    100% {
        transform: translate(-50%, 200%)
    }
}

.dropbtn {
    background-color: #020228;
    color: #fff;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer
}

.dropdown {
    display: inline-block
}

.dropdown-content {
    z-index: 100
}

.dropdown-content a {
    color: #000;
    padding: 12px 16px;
    text-decoration: none;
    display: block
}

.dropdown a:hover {
    background-color: #ddd
}

.show {
    left: 0;
    z-index: 10000;
}

.menu-btn {
    transition: all .1s
}

.product-item {
    padding: 15px;
    min-height: 367px
}

.product-item .owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
    max-width: 200px
}

.product-item .ctn-holder {
    width: 100%
}

.owl-nav {
    width: 100%;
    text-align: center
}

.owl-nav span {
    font-size: 38px;
    font-weight: 100;
    width: 35px;
    height: 35px;
    display: inline-block;
    line-height: 0;
    background: #015da766;
    padding-top: 14px;
    border-radius: 100%;
    margin: 5px
}

.code7-brand {
    margin-left: 18%
}

.page-footer {
    float: left;
    margin-top: -20px;
    padding: 0 15px 0
}

.request-quote {
    width: 100%;
    height: 100%;
    position: fixed;
    background: #1295fde3;
    top: 0;
    left: 0;
    overflow-y: scroll;
    display: none
}

.request-quote.show {
    display: block
}

.quote-holder {
    max-width: 430px;
    margin: 60px auto 0 auto;
    background: #fff;
    color: #4a4a4a;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn
}

@-webkit-keyframes bounceIn {

    20%,
    80%,
    from,
    to {
        -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97)
    }

    to {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}

@keyframes bounceIn {

    20%,
    80%,
    from,
    to {
        -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97)
    }

    to {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}

.quote-holder h3 {
    width: 100%;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 25px;
    display: inline-block
}

.quote-header {
    width: 100%;
    float: left;
    background: #1295fd url(../img/bg1.jpg) center;
    text-align: center;
    position: relative
}

.logo-icon-holder {
    background: #fff;
    padding: 15px;
    border-radius: 100%;
    display: inline-block;
    position: relative;
    top: 60px
}

.form-holder form {
    width: 100%
}

.form-holder {
    width: 100%;
    padding: 30px
}

.form-control {
    display: block;
    font-size: 14px;
    font-weight: 300;
    color: #a0a0a0;
    border: 1px solid #ddd;
    border-radius: 22px;
    padding: 11px 15px
}

.request-quote .btn {
    width: 100%;
    background-color: #1295fd;
    border-color: #1295fd
}

.quote-header .close-btn {
    width: 30px;
    height: 30px;
    background: #044c84;
    padding: 12px;
    line-height: 0;
    border: none;
    margin-right: -9px;
    position: absolute;
    right: -2px;
    top: -11px
}

.popup-wrap {
    width: 100%;
    height: 100%;
    position: fixed;
    background: #1295fd;
    top: 0;
    left: 0;
    overflow-y: scroll;
    z-index: 10000;
    display: none
}

.popup-wrap.show {
    display: block
}

.popup-container {
    max-width: 1170px;
    margin: 60px auto 0 auto;
    padding: 15px;
    color: #fff;
    text-align: center;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn
}

.pop-header {
    width: 100%;
    display: block
}

.popup-container .owl-carousel {
    margin-top: 30px
}

.popup-wrap .close-btn2,
.request-quote .close-btn {
    width: 50px;
    height: 50px;
    background: url(../img/close-btn.png) no-repeat center;
    border: none;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 15px
}

.popup-container .owl-nav {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%
}

.popup-container button.owl-next {
    float: right
}

.popup-container button.owl-prev {
    float: left
}

select.form-control:not([size]):not([multiple]) {
    height: auto
}

.about-image {
    max-width: 38%
}

.title-desc {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: LeftToRight;
    animation-name: LeftToRight
}

ul.flex-direction-nav {
    display: none
}

.flex-control-nav {
    display: none
}

.m-t-25 {
    margin-top: 25px
}

.ser-h {
    margin-bottom: 35px !important
}

.pro-h {
    margin-bottom: 0 !important
}

.m-tm {
    margin-top: 16px
}

.page-loader div .icon {
    -webkit-animation: rotation 2s infinite linear;
    animation: rotation 2s infinite linear
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(359deg)
    }
}

@-webkit-keyframes finger {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
}

.scrolldown a:before {
    -webkit-animation: finger 2s infinite;
    animation: finger 2s infinite
}

@keyframes finger {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
}

#request-quote img {
    display: none
}

.toast-warning {
    background-color: #076da7 !important
}

@media (max-width:1599px) {
    .section .section-wrapper {
        max-width: 1280px !important
    }

    .section .section-wrapper {
        margin-top: 70px;
    }

    .about-item {
        width: 27%;
        margin-right: 1%
    }
}

@media (max-width:1400px) {
    .section .section-wrapper {
        max-width: 1000px !important;
    }

    .contact address {
        min-height: 299px
    }

    .page-footer .footer-left {
        left: -40px;
        bottom: 70px
    }
    .feature {
        width: 100%;
        min-height: 420px;
    }
}

@media (max-width:1366px) {
    .contact address {
        min-height: 262px
    }
}

@media (max-width:1100px) {
    .section .section-wrapper {
        max-width: 740px !important
    }

    .contact-item,
    .form-holder {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .contact address {
        min-height: 222px
    }

    .about-item {
        width: 49%;
        margin-right: 1%
    }
}

/* @media (max-width: 1350px) {
.section .section-wrapper {
    max-width: 1160px !important;
}
} */
@media (max-width:1366px) {
    .about-item {
        width: 48%;
        margin-right: 1%
    }
}

@media (max-width:992px) {
    .section .section-wrapper {
        max-width: 610px !important
    }

    .section-home .home-title {
        font-size: 3rem !important
    }

    .home-ctn,
    .service-item {
        -ms-flex: 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 20px
    }

    .right-content.hidden-sm.center-vh {
        display: none
    }

    .right-items {
        margin-top: 0
    }

    .about-image {
        display: none
    }

    .about-item {
        width: 100%;
        margin-right: 0
    }

    .about-item .img-holder {
        margin-top: 0
    }
}

@media (max-width:880px) {
    .sidear {
        background: 0 0
    }


    .header-top {
        padding: 11px 15px;
    }

    .section .section-wrapper {
        max-width: 100% !important;
        padding: 15px !important
    }

    .item.row.justify-content-between.fade-1.services {
        margin: 0
    }

    .section .section-wrapper {
        margin-top: 30px
    }

    .logo-holder {
        width: 140px
    }

    .hamburger {
        background: #fff;
        border-radius: 4px;
        top: 0 !important;
        right: 0 !important;
        transform: scale(.6) !important
    }

    .page-header-alpha {
        position: fixed;
        padding: 0
    }

    .form-holder form {
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width:450px) {
    .section-home .section-content .title-desc {
        text-align: center
    }

    .home-ctn,
    .service-item {
        text-align: center !important
    }

    .section .section-wrapper {
        text-align: center
    }

    .services .img-holder {
        float: none;
        margin: 0 auto 15px;
        width: 50px
    }

    .services .ctn-holder {
        width: 100%
    }

    .services .btn-outline-white {
        display: inline-block
    }

    .contact address {
        min-height: inherit;
        padding: 0;
        border-right: 0
    }

    .address {
        width: 100%
    }

    .about-item .img-holder {
        float: none;
        margin: 0 auto 15px
    }

    .ctn-holder {
        width: 100%
    }

    .fp-scroller {
        padding-top: 0;
        padding-bottom: 0
    }


    .logo-holder {
        width: 140px;
        margin: 0 auto;
        float: none
    }

    #btn {
        margin-top: 2px;
        position: absolute;
    }

    .header-top {
        position: relative;
        padding-bottom: 12px
    }

    .right-items {
        margin-top: 10px
    }

    .right-items button {
        border: none;
        padding: 0;
        margin-top: 18px
    }



    #request-quote img {
        display: block
    }

    #request-quote .quote-txt {
        display: none
    }

    .form-holder {
        padding: 15px
    }

    .request-quote .close-btn {
        top: 4px
    }

    .request-quote {
        padding: 15px
    }

    .section-content .title-desc,
    .section-title {
        display: block;
        margin-top: 47px
    }

    .section-content .icons .item {
        float: none !important;
        display: inline-block
    }

    .icons {
        width: 100%;
        text-align: center
    }

    .section-content .cloud .item,
    .section-content .foss .item,
    .section-content .mobile .item {
        margin-bottom: 2px
    }

    .section-home {
        min-height: auto !important
    }

    .service-row .service-item {
        max-width: 94%
    }

}
@media (max-width: 867px) {

   .section-wrapper {
        max-width: 670px !important;
    }
    .main-menu {

        left: -230px;
        background: #020228;
    }
    #btn {
        width: 56px;
        height: 49px;
        right: -54px;
        background: #000;
    }
    .dropdown-content.show {
        left: 0;
    }
    .banner-left-section {
        width: 100%;
        margin-bottom: 60px;
    }
    main#mainpage {
        padding: 0 10px;
        position: relative;
        top: 90px !important;
    }
    .banner-left-section h2 {
        line-height: 35px;
        font-size: 23px;
    }
    header.page-header.navbar.page-header-alpha.scrolled-white.menu-right.topmenu-right.site-header {
        width: 100% !important;
        background: #fff;
    }
    .header-top {
        padding: 11px 15px;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .logo-holder {
        float: left;
        margin-top: 0;
        width: auto !important;
    }
    .social-media {
        float: left;
        margin-top: 0;
        padding: 5px 15px 0;
        display: none;
    }

    .banner-holder {
        flex-direction: column;
    }

    .about-left, .about-right {
        width: 100%;
    }
    .about-right {
        justify-content: center;
        margin-top: 0;
    }
    .features-contant, .benefit-contant {
        flex-direction: column;
    }
    .feature, .benefit {
        padding-right: 0;
        width: 100%;
        margin-bottom: 10px;
    }
    .features-contant, .benefit-contant {
        margin-bottom: 0;
    }
    .app-content {
        flex-direction: column;
    }
    .app-left, .app-right {
        width: 100%;
    }
    .app-left {
        margin-bottom: 50px;
    }
    .reviews-content {
        flex-direction: column;
    }
    .review-left {
        width: 100%;
        flex-direction: column;
    }
    .review-item {
        width: 100%;
        padding-right: 30px;
    }
    .review-holder {
        width: 100%;
        flex-direction: column;
    }
    .review-item {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .item-p {
        width: 100%;
    }
    .regiter-main {
        flex-direction: column;
    }
    .register-left {
        width: 100%;
    }
    .register-right {
        margin-top: 0;
    }
    .register-holder {
        flex-direction: column;
    }
    .contact-holder {
        display: flex;
        flex-direction: column;
        flex-direction: column-reverse;
    }
    .cercle {
        display: none;
    }
    .banner-2 {
        right: -175px;
    }
    .about-content {
        flex-direction: column;
    }
    .contact-section .left-item img {
        position: initial;
    }
    .right-item {
        width: 100%;
    }
    .left-item {
        margin-top: 0;
    }
    .download-btn a {
        float: left;
        margin-bottom: 10px;
    }
    .app-item, .item-one, .feature, .benefit {
        flex-direction: column;
        text-align: left;
    }
    .content-holder {
        text-align: left;
    }
    .form-item {
        text-align: left;
    }
    .logo-holder img {
        max-width: 140px;
    }
    .banner-1 {
        max-width: 220px;
    }
    .section-title h2 {
        text-align: left;
    }
    .about-right img {
        max-width: 285px;
    }
    .app-content .app-left img {
        max-width: 300px;
    }
    .review-item, .item-p {
        text-align: left;
    }
    .register-right img {
        max-width: 295px;
    }
    .contact-section .left-item img {
        max-width: 330px;
    }
    .review-right img {
        max-width: 290px;
    }
    }

.invalid {
    border: 1px solid red;
}
.is-invalid{
    color:red;
}
.is-valid{
    color:#000;
}